import os
from django.core.wsgi import get_wsgi_application

# Este es el enlace con tus configuraciones
os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'api_hub_dispatcher.settings')

application = get_wsgi_application()